send code from  local system to git
git add .
git commit -m "..."
from git to gitlab
git push origin branchName
get code from gitlab to our local system
git clone link ==>download all files
git pull origin main==>download changes only
get checkout-b branchName create a new branchName
get branch -view branch
get checkout branchName - switch to this branch
in serching type doesnot matter
find({age:20})
find({age:{$gt.25}})
find({age:{$lt.25}})
find({name:{$ne."sajan"}})